{
    "key": "group_642c38b31afcd",
    "title": "API Details",
    "fields": [
        {
            "key": "field_642c38b35b140",
            "label": "Instruction:",
            "name": "",
            "aria-label": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "An application programming interface is a way for two or more computer programs to communicate with each other. It is a type of software interface, offering a service to other pieces of software.",
            "new_lines": "wpautop",
            "esc_html": 0
        },
        {
            "key": "field_6458ac15a19e4",
            "label": "Client ID",
            "name": "client_id",
            "aria-label": "",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "maxlength": "",
            "placeholder": "",
            "prepend": "",
            "append": ""
        },
        {
            "key": "field_6458ab9146c78",
            "label": "Auth Token",
            "name": "auth_token",
            "aria-label": "",
            "type": "password",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placeholder": "",
            "prepend": "",
            "append": ""
        },
        {
            "key": "field_6458aa26b3578",
            "label": "Employee Info API Endpoint",
            "name": "employee_info_api",
            "aria-label": "",
            "type": "url",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": ""
        },
        {
            "key": "field_6458aaf4b3579",
            "label": "Journal API Endpoint",
            "name": "journal_api",
            "aria-label": "",
            "type": "url",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": ""
        },
        {
            "key": "field_6458ab27b357a",
            "label": "Conference API Endpoint",
            "name": "conference_api",
            "aria-label": "",
            "type": "url",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-api-settings"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1684661065
}